[DownloadFiles]
DownloadURL=https://zoom.us/client/6.4.6.64360/ZoomInstallerFull.exe
DownloadName=Zoom
DownloadFilename=ZoomInstallerFull.exe
DownloadSHA256=0c062a88fa4d7db4474a965c7539d8246dc98ef0ce05d34037cb4e15ca87d340
AdditionalInstallSize=340583
DoubleExtractFilename=ZoomFull.cab
DoubleExtract1To=App\Zoom
DoubleExtract1Filter=**
